@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :photogallery.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
#photogallery .con_intro {
  margin-bottom: 25px;
}
#photogallery .con_intro .box_intro {
  width: 960px;
  overflow: hidden;
}
#photogallery .con_intro .box_intro .box_intro_l {
  width: 650px;
  float: left;
}
#photogallery .con_intro .box_intro .box_intro_r {
  width: 120px;
  float: right;
}
#photogallery .con_photogallery {
  margin-bottom: 20px;
  padding: 0 11px;
  border: 5px solid #c2c2ee;
}
#photogallery .con_photogallery h3 {
  margin-bottom: 15px;
  margin-top: 15px;
  width: 928px;
}
#photogallery .con_photogallery .wrp_photogallery {
  width: 929px;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
}
#photogallery .con_photogallery .wrp_photogallery .box_photogallery {
  width: 217px;
  min-height: 283px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  float: left;
  padding: 7px;
  background: url(../photogallery/images/bg_photo.gif) left bottom no-repeat;
  font-size: 90%;
}
#photogallery .con_photogallery .wrp_photogallery .box_photogallery a.fancybox {
  height: 164px;
  overflow: hidden;
  display: block;
  margin-bottom: 5px;
  text-align: center;
}
#photogallery .con_photogallery .wrp_photogallery .box_photogallery_2 {
  width: 223.5px;
  min-height: 220px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  float: left;
  padding: 7px;
  background: url(../photogallery/images/bg_photo.gif) left bottom no-repeat;
  font-size: 90%;
}
#photogallery .con_photogallery .wrp_photogallery .box_photogallery_2 img {
  margin: 0 0 7px 0;
}
#photogallery .con_photogallery_2 {
  margin-bottom: 60px;
}
#photogallery .con_photogallery_2 h3 {
  margin-bottom: 15px;
  margin-top: 15px;
}
#photogallery .con_photogallery_2 .wrp_photogallery {
  width: 954px;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  overflow: hidden;
}
#photogallery .con_photogallery_2 .wrp_photogallery .box_photogallery {
  width: 223.5px;
  min-height: 283px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  float: left;
  padding: 7px;
  background: url(../photogallery/images/bg_photo.gif) left bottom no-repeat;
  font-size: 90%;
}
#photogallery .con_photogallery_2 .wrp_photogallery .box_photogallery a.fancybox {
  height: 164px;
  overflow: hidden;
  display: block;
  margin-bottom: 5px;
  text-align: center;
}
#photogallery .con_photogallery_2 .wrp_photogallery .box_photogallery_2 {
  width: 223.5px;
  min-height: 220px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  float: left;
  padding: 7px;
  background: url(../photogallery/images/bg_photo.gif) left bottom no-repeat;
  font-size: 90%;
}
#photogallery .con_photogallery_2 .wrp_photogallery .box_photogallery_2 img {
  margin: 0 0 7px 0;
}
#photogallery .con_photogallery_2 .wrp_photogallery_2 {
  width: 715.5px;
  border-left: 1px solid #ddd;
  overflow: hidden;
}
#photogallery .con_photogallery_2 .wrp_photogallery_2 .box_photogallery {
  width: 223.5px;
  min-height: 283px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  float: left;
  padding: 7px;
  background: url(../photogallery/images/bg_photo.gif) left bottom no-repeat;
  font-size: 90%;
}
#photogallery .con_photogallery_2 .wrp_photogallery_2 .box_photogallery a.fancybox {
  height: 164px;
  overflow: hidden;
  display: block;
  margin-bottom: 5px;
  text-align: center;
}
#photogallery .con_photogallery_2 .wrp_photogallery_2 .box_photogallery_2 {
  width: 223.5px;
  min-height: 220px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  float: left;
  padding: 7px;
  background: url(../photogallery/images/bg_photo.gif) left bottom no-repeat;
  font-size: 90%;
}
#photogallery .con_photogallery_2 .wrp_photogallery_2 .box_photogallery_2 img {
  margin: 0 0 7px 0;
}
#photogallery .con_photogallery_2 .wrp_photogallery_2 .box_photogallery_2:last-child {
  border-top: 1px solid #ddd;
}
